.main-div {
	padding-top: 10px;
}
.div-module-sequence {
	padding:5px;
}
.div-left {
	padding:5px;
}
.div-module-options-row {
    padding:5px;
}
.module-options-body {
	max-heigt: 700px;
	overflow-y: scroll;
}

.module-option-revert {
    cursor: pointer;
}

.div-button {
	position: absolute;
  top: 0px;
  left: 860px;
  max-width: 500px;
  max-height:120px
}
/* .save-xml-files-dialog {
	z-index: 1;
} */

li .handle { background: #f8f8f8; position: absolute; left: 0; top: 0; bottom: 0; padding:8px; }

.offline-full-body {
    position: absolute;
    height: 100%;
    width: 100%;
}

.offline-module {
	cursor: pointer;
	padding: 3px;
	margin: 3px;
	width: 100%;
}

.steering-symbol {
  cursor: pointer;
  padding: 3px;
  margin: 3px;
  width: 100%;
  # z-index: 1;
  #padding-left: 40px;
}

.steering-symbol-stop {
  cursor: pointer;
  padding: 3px;
  margin: 3px;
  width: 100%;
  #padding-left: 40px;
}

/* .steering-div {
	margin-left:50px;
	min-height: 100px;
} */



.module-sequence {
  min-height: 400px;
  max-height: 700px;
  overflow-y: scroll;
  width: 100%;
}

.module-list-scroll {
 	max-height: 400px;
	overflow-y: scroll;
	overflow-x: hidden;
	cursor: pointer;
}



.module-name {
	#width: 200px;
	#max-width: 200px;
	text-overflow:ellipsis;
	overflow: hidden;
	white-space:nowrap;
	# z-index: 1;
}

.overlay-options {
	position: absolute;
	top: 0px;
	right: 0px;
	padding: 6px;
	overflow: visible;
}
.overlay-icon {
	float: right;
	cursor: pointer;
}

.in-loop-1 {
	margin-left: 20px;
}
.in-loop-2 {
  margin-left: 40px;
}
.in-loop-3 {
  margin-left: 60px;
}
.in-loop-4 {
  margin-left: 80px;
}
.in-loop-5 {
  margin-left: 100px;
}

#numTimes {
  margin-left: 10px;
  
}

.td-indent-1 {padding-left:16px;}

.table-indent-1 {width:16px; height: 16px; display: inline-block; position: relative;}
.table-indent-2 {width:32px; height: 16px; display: inline-block; position: relative;}
.table-indent-3 {width:48px; height: 16px; display: inline-block; position: relative;}


#ul { width: 300px; list-style: none; margin: 0; padding: 0; }
#li { background: white; position:relative;margin: 1em 0; padding: 1em; border: 2px solid gray; list-style: none; padding-left: 42px; }
#li .handle {  background: #f8f8f8; position: absolute; left: 0; top: 0; bottom: 0; padding:8px; }
.ui-selecting { background: #eee; }
.ui-selecting .handle { background: #ddd; }
.ui-selected { background: #def; }
.ui-selected .handle { background: #cde; } 


/* .div-left {
  position : absolute;
  left : 0px;
  top : 0px;
  width : 350px;
} */

/* .div-module-sequence {
    position : absolute;
  left : 355px;
  top : 0px;
  width : 500px;
} */
/* .module-sequence-headline {
  padding: 6px;
} */
/* .div-module-sequence-scroll {
  
  min-height: 400px;
  max-height: 800px;
  

  overflow-y: auto; 
  overflow-x: hidden;   
   
  
#  background-color: #DDDDDD;
  border: 2px solid gray;
 }*/


/*
  
.module-options {
  position: absolute;
  top: 120px;
  left: 870px;
  #min-height: 200px;
  #min-width: 200px;
  padding: 5px; 
  background-color:#DDDDDD;
  border: 2px solid gray;
}
*/